@charset "UTF-8";

.intruduction {
	margin-bottom: 20px;
}
.intruduction .ref {
	margin: 0 auto 20px;
	width: 152px;
}
.intruduction .message > p:first-child {
  margin-top: 0;
}
.intruduction .message .name {
	float: right;
	margin-top: 10px;
}
.intruduction .message .name > span:first-child {
	font-size: 85%;
}
.page_content .styled_table {
	border-bottom: 2px solid #22b274;
	border-top: 2px solid #22b274;
	margin-top: 15px;
}
.page_content .styled_table th {
	background-color: #eefcf6;
	width: 30%;
}
.page_content .styled_table td {
	width: 70%;
}
.page_content .map_list li {
	text-align: center;
	margin-top: 20px;
}
.page_content .map_list li img {
	width: 100%;
}
.page_content .map_list li span {
	display: block;
	padding-top: 10px;
}
.page_content p.map img {
	width: 100%;
}